Bug 789962 - Cannot adjust the brightness of the display in my laptop by pressing the function key
Cannot adjust the brightness of the display in my laptop by pressing the func...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
i386 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-13 06:13 EST by gavinw
Modified: 2012-11-14 09:58 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-14 09:58:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gavinw 2012-02-13 06:13:16 EST
Description of problem:
Cannot adjust the brightness of the display in my laptop by pressing function key


Version-Release number of selected component (if applicable):
kernel-3.2.5-3.fc16

How reproducible:always


Steps to Reproduce:
Try to adjust the brightness of the display by pressing the function key
  
Actual results:
cannot adjust the brightness


Expected results:
The brightness should be adjusted.


Additional info:
Laptop: ACER AS4749-2332G64Mikk 
CPU: Intel i3-2330M
Processor Graphics:Intel HD Graphics 3000
Comment 1 Dave Jones 2012-03-22 13:05:38 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 2 Dave Jones 2012-03-22 13:08:52 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 3 Dave Jones 2012-03-22 13:19:27 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 4 gavinw 2012-03-28 07:00:15 EDT
I have tested with this new kernel update, but it still doesn't work.
Comment 5 Dave Jones 2012-10-23 11:30:49 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 6 Justin M. Forbes 2012-11-14 09:58:45 EST
With no response, we are closing this bug under the assumption that it is no longer an issue. If you still experience this bug, please feel free to reopen the bug report.

Note You need to log in before you can comment on or make changes to this bug.